<?php
final class EntryListDto extends AppDto {
    private $_uno = NULL;
    private $_tno = NULL;
    private $_status = NULL;
    private $_entries = array();
    public function __construct() {
    }
    public function setUno($uno) {
        $this->_uno = $uno;
    }
    public function getUno() {
        return $this->_uno;
    }
    public function setTno($tno) {
        $this->_tno = $tno;
    }
    public function getTno() {
        return $this->_tno;
    }
    public function setStatus($status) {
        $this->_status = $status;
    }
    public function getStatus() {
        return $this->_status;
    }
    public function setEntries(array $entries) {
        $this->_entries = $entries;
    }
    public function getEntries() {
        return $this->_entries;
    }
}
// EOF.